@import 'parts/general.css';
@import 'parts/header.css';
@import 'parts/footer.css';

/* home_frst_scrn */
.home_frst_scrn {
	height: 787px;
	position: relative;
}
.home_frst_scrn_img {
	display: block;
	position: absolute;
    right: -360px;
    top: 45%;
    transform: translateY(-50%);
}
.home_frst_scrn_text {
	padding-top: 211px;
	width: 492px;
}
.home_frst_scrn_ttl {
	font-weight: 700;
    font-size: 46px;
    line-height: 120%;
    text-transform: capitalize;
    color: #172755;
}
.your-testing-needs {
	font-weight: 300;
}
.home_frst_scrn_sbttl {
    color: #737FA3;
	font-size: 18px;
    line-height: 28px;
	margin-top: 24px;
	width: 460px;
}
.home_frst_scrn_btn {
	background: #0088F0;
    box-shadow: 0px 5px 28px rgb(50 152 226 / 40%);
    border-radius: 68px;
    font-weight: 700;
    font-size: 16px;
    line-height: 50px;
    color: #FFFFFF;
	margin-top: 42px;
	display: inline-block;
	width: 189px;
	height: 50px;
	text-align: center;
}
@media (max-width: 1269px) {
	.home_frst_scrn {
		height: auto;
		padding: 637px 0 74px;
	}
	.home_frst_scrn_img {
		margin: 0 auto;
		height: auto;
		transform: none;
		top: 0;
		right: -126px;
		width: 819px;
	}
	.home_frst_scrn_text {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 690px;
	}
	.your-testing-needs {
		display: block;
	}
	.home_frst_scrn_ttl {
		font-size: 42px;
		line-height: 50px;
	}
	.home_frst_scrn_sbttl {
		margin: 22px auto 0;
		width: 490px;
	}
	.home_frst_scrn_btn {
		margin-top: 34px;
	}
}
@media (max-width: 767px) {
	.home_frst_scrn {
		display: block;
		height: auto;
		padding: 428px 0 67px;
	}
	.home_frst_scrn_text {
		margin: 0 auto;
		max-width: 320px;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_img {
		height: auto;
		position: absolute;
		right: -143px;
		top: 30px;
		width: 500px;
	}
	.home_frst_scrn_ttl {
		font-size: 38px;
		line-height: 42px;
		text-align: left;
		width: 250px;
	}
	.your-testing-needs {
		display: inline;
	}
	.of {
		font-weight: 300;
	}
	.home_frst_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
		margin-top: 18px;
		max-width: 320px;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_btn {
		margin-top: 27px;
	}
}
@media (max-width: 369px) {
	.home_frst_scrn_img {
		right: -175px;
	}
}
/* /home_frst_scrn */

/* triple_scrn */
.triple_scrn_ttl {
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-transform: capitalize;
    color: #172755;
    margin-bottom: 20px;
}
.triple_scrn_sbttl {
	font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #737FA3;
}
.triple_scrn_sbttl img {
	position: initial!important;
	margin-right: 7px;
}
.triple_scrn_btn {
	margin-top: 40px;
}
@media (max-width: 1269px) {
	.triple_scrn_ttl {
		font-size: 27px;
		line-height: 1.2;
		margin-bottom: 0;
	}
	.triple_scrn_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
	.triple_scrn_btn {
		margin-top: 25px;
	}
}
@media (max-width: 767px) {
	.triple_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
		margin-top: 0;
	}
	.triple_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
	}
	.triple_scrn_btn {
		margin-top: 28px;
	}
}
/* /triple_scrn */

/* home_fourth_scrn */
.home_fourth_scrn {
	background: #F8F9FF;
	padding: 189px 0 429px;
}
.home_fourth_scrn1,
.home_fourth_scrn2,
.home_fourth_scrn3,
.home_fourth_scrn4,
.home_fourth_scrn5,
.home_fourth_scrn6,
.home_fourth_scrn7 {
	display: flex;
}
.home_fourth_scrn1 > div:first-child,
.home_fourth_scrn2 > div:first-child,
.home_fourth_scrn3 > div:first-child,
.home_fourth_scrn4 > div:first-child,
.home_fourth_scrn5 > div:first-child,
.home_fourth_scrn6 > div:first-child,
.home_fourth_scrn7 > div:first-child {
	flex: 1;
	position: relative;
}
.home_fourth_scrn2_text,
.home_fourth_scrn4_text,
.home_fourth_scrn7_text {
	order: -1;
}
.home_fourth_scrn1_img,
.home_fourth_scrn2_img,
.home_fourth_scrn3_img,
.home_fourth_scrn4_img,
.home_fourth_scrn5_img,
.home_fourth_scrn6_img,
.home_fourth_scrn7_img {
	position: absolute;
}
.home_fourth_scrn1_img {
	left: -42px;
    top: -97px;
}
.home_fourth_scrn1_text {
	width: 430px;
}
.home_fourth_scrn2 {
	margin-top: 250px;
}
.home_fourth_scrn2_img {
    right: -70px;
    top: -180px;
}
.home_fourth_scrn2_text {
	width: 426px;
}
.home_fourth_scrn3 {
	margin-top: 200px;
}
.home_fourth_scrn3_img {
	left: -30px;
    top: -60px;
}
.home_fourth_scrn3_text {
	width: 438px;
}
.home_fourth_scrn3_text .triple_scrn_sbttl {
	width: 430px;
}
.home_fourth_scrn4 {
	margin-top: 168px;
}
.home_fourth_scrn4_img {
    right: -29px;
    top: -44px;
}
.home_fourth_scrn4_text {
	width: 502px;
}
.home_fourth_scrn4_text .triple_scrn_sbttl {
	width: 452px;
}
.home_fourth_scrn5 {
	margin-top: 307px;
}
.home_fourth_scrn5_img {
    left: -46px;
    top: -144px;
}
.home_fourth_scrn5_text {
	width: 434px;
}
.home_fourth_scrn6 {
	margin-top: 263px;
}
.home_fourth_scrn6_img {
    left: -50px;
    top: -75px;
}
.home_fourth_scrn6_text {
	width: 379px;
}
.home_fourth_scrn7 {
	margin-top: 226px;
}
.home_fourth_scrn7_img {
    right: -11px;
    top: -100px;
}
.home_fourth_scrn7_text {
	width: 536px;
}
@media (max-width: 1269px) {
	.home_fourth_scrn {
		padding: 72px 0 415px;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img,
	.home_fourth_scrn6_img,
	.home_fourth_scrn7_img {
		height: auto;
	}
	.home_fourth_scrn2,
	.home_fourth_scrn3,
	.home_fourth_scrn5,
	.home_fourth_scrn6 {
		margin-top: 100px;
	}
	.home_fourth_scrn1_img {
		left: -26px;
		top: -37px;
		width: 394px;
	}
	.home_fourth_scrn1_text {
		width: 272px;
	}
	.home_fourth_scrn2_img {
		right: -38px;
		top: -62px;
		width: 396px;
	}
	.home_fourth_scrn2_text {
		width: 309px;
	}
	.home_fourth_scrn3_img {
		left: -20px;
		top: -23px;
		width: 390px;
	}
	.home_fourth_scrn3_text {
		width: 272px;
	}
	.home_fourth_scrn4 {
		margin-top: 41px;
	}
	.home_fourth_scrn4_img {
		right: -22px;
		top: -20px;
		width: 401px;
	}
	.home_fourth_scrn4_text {
		width: 310px;
	}
	.home_fourth_scrn4_text .triple_scrn_ttl {
		width: 282px;
	}
	.home_fourth_scrn5_img {
		left: -28px;
		top: -55px;
		width: 400px;
	}
	.home_fourth_scrn5_text {
		width: 265px;
	}
	.home_fourth_scrn6 {
		margin-top: 114px;
	}
	.home_fourth_scrn6_text {
		width: 253px;
	}
	.home_fourth_scrn6_img {
		left: -31px;
		top: -62px;
		width: 420px;
	}
	.home_fourth_scrn7 {
		margin-top: 142px;
	}
	.home_fourth_scrn7_text {
		width: 253px;
	}
	.home_fourth_scrn7_img {
		right: -7px;
		top: 0;
		width: 420px;	
	}
	.home_fourth_scrn3_text .triple_scrn_ttl,
	.home_fourth_scrn3_text .triple_scrn_sbttl,
	.home_fourth_scrn4_text .triple_scrn_ttl {
		margin-bottom: 22px;
	}
	.home_fourth_scrn3_text .triple_scrn_sbttl,
	.home_fourth_scrn4_text .triple_scrn_sbttl,
	.home_fourth_scrn5_text .triple_scrn_sbttl {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.home_fourth_scrn {
		padding: 30px 0 1160px;
	}
	.home_fourth_scrn1,
	.home_fourth_scrn2,
	.home_fourth_scrn3,
	.home_fourth_scrn4,
	.home_fourth_scrn5,
	.home_fourth_scrn6,
	.home_fourth_scrn7 {
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.home_fourth_scrn1 > div:first-child,
	.home_fourth_scrn2 > div:first-child,
	.home_fourth_scrn3 > div:first-child,
	.home_fourth_scrn4 > div:first-child,
	.home_fourth_scrn5 > div:first-child,
	.home_fourth_scrn6 > div:first-child,
	.home_fourth_scrn7 > div:first-child {
		flex-basis: auto;
		width: 100%;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img,
	.home_fourth_scrn6_img,
	.home_fourth_scrn7_img {
		position: absolute;
		top: 0;
		left: 0;
	}
	.home_fourth_scrn1_text,
	.home_fourth_scrn2_text,
	.home_fourth_scrn3_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn5_text,
	.home_fourth_scrn6_text,
	.home_fourth_scrn7_text {
		margin-top: 0;
		width: 100%;
	}
	.home_fourth_scrn2_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn7_text {
		order: 0;
	}
	.home_fourth_scrn1 > div:first-child {
		height: 335px;
	}
	.home_fourth_scrn1_img {
		left: -27px;
		top: 20px;
		width: 393px;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 325px;
	}
	.home_fourth_scrn2_img {
		left: -20px;
		top: 20px;
		width: 400px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 378px;
	}
	.home_fourth_scrn3_img {
		top: 28px;
		left: -21px;
		width: 383px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 355px;
	}
	.home_fourth_scrn4_img {
		left: -22px;
		top: 24px;
		width: 384px;
	}
	.home_fourth_scrn4_text .triple_scrn_ttl {
		width: 100%;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 343px;
	}
	.home_fourth_scrn5_img {
		left: -26px;
		top: 22px;
		width: 385px;
	}
	.home_fourth_scrn6 > div:first-child {
		height: 377px;
	}
	.home_fourth_scrn6_img {
		left: -31px;
		top: 40px;
		width: 420px;
	}
	.home_fourth_scrn7 > div:first-child {
		height: 428px;
	}
	.home_fourth_scrn7_img {
		left: -72px;
		top: 35px;
		width: 420px;
	}
	
	.home_fourth_scrn5_text br {
		display: none;
	}
	.home_fourth_scrn3_text .triple_scrn_ttl,
	.home_fourth_scrn4_text .triple_scrn_ttl {
		margin-bottom: 16px;
	}
	.home_fourth_scrn2_text .triple_scrn_ttl,
	.home_fourth_scrn3_text .triple_scrn_ttl {
		margin-top: 0;
	}
}
@media (max-width: 369px) {
	.home_fourth_scrn1 > div:first-child {
		height: 270px;
	}
	.home_fourth_scrn1_img {
		left: -23px;
		top: 12px;
		width: 335px;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 258px;
	}
	.home_fourth_scrn2_img {
		width: 320px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 316px;
	}
	.home_fourth_scrn3_img {
		left: -17px;
		width: 327px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 292px;
	}
	.home_fourth_scrn4_img {
		left: -17px;
		width: 326px;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 290px;
	}
	.home_fourth_scrn5_img {
		left: -24px;
		width: 330px;
	}
	.home_fourth_scrn6 > div:first-child {
		height: 330px;
	}
	.home_fourth_scrn6_img {
		left: -26px;
		width: 363px;
	}
	.home_fourth_scrn7 > div:first-child {
		height: 372px;
	}
	.home_fourth_scrn7_img {
		left: -63px;
		width: 359px;
	}
}
/* /home_fourth_scrn */

/* variety_scrn */
.variety_scrn {
	background: linear-gradient(to top, #fff 0%, #fff 99.5%, #0088F0 50%, #0088F0 100%);
    border-radius: 20px;
    box-shadow: 0px 7px 25px rgb(41 41 42 / 10%);
	margin-top: -241px;
	padding: 89px 0 93px;
}
.variety_scrn_ttl {
    color: #172755;
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    text-transform: capitalize;
}
.variety_scrn1 {
	width: 33%;
}
.variety_scrn img {
	margin: 0px auto;
    display: block;
}
.variety_list {
	display: flex;
	flex-wrap: wrap;
	margin-top: 80px;
}
.variety_break {
	flex-basis: 100%;
}
.variety_item_dns {
	margin-left: 91px;
	width: 241px;
}
.variety_item_network {
	margin-left: 104px;
	width: 308px;
}
.variety_item_host {
	margin-left: 84px;
	width: 219px;
}
.variety_item_block {
	margin-top: 58px;
	margin-left: 256px;
	width: 326px;
}
.variety_item_result {
	margin-top: 54px;
	margin-left: 60px;
	width: 308px;
}
.variety_item_ttl {
	font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    color: #172755;
    margin: 8px auto 0;
}
.variety_item_sbttl {
	font-size: 16px;
    line-height: 23px;
    text-align: center;
    color: #737FA3;
    margin: 8px auto 0;
}
.variety_item_dns .variety_item_ttl {
	margin-top: 13px;
}
.variety_item_host .variety_item_ttl {
	margin-top: 10px;
}
.variety_item_block .variety_item_ttl {
	margin-top: 9px;
}
@media (max-width: 1269px) {
	.variety_scrn {
		margin-top: -319px;
		padding: 62px 0;
	}
	.variety_scrn_ttl {
		font-size: 25px;
		line-height: 35px;
		margin: 0 auto;
		width: 407px;
	}
	.variety_scrn_ttl br {
		display: none;
	}
	.variety_break {
		display: none;
	}
	.variety_item_list {
		margin-top: 55px;
	}
	.variety_item_dns {
		margin-left: 71px;
		width: 216px;
	}
	.variety_item_network {
		margin-left: 75px;
		margin-top: 6px;
		width: 276px;
	}
	.variety_item_host {
		margin-left: 71px;
		margin-top: 44px;
		width: 216px;
	}
	.variety_item_block {
		margin-left: 82px;
		margin-top: 44px;
		width: 263px;
	}
	.variety_item_result {
		margin-left: 223px;
		margin-top: 44px;
		width: 252px;
	}
	.variety_img_dns,
	.variety_img_network,
	.variety_img_host {
		width: 56px;
		height: auto
	}
	.variety_img_block {
		width: 52px;
		height: auto;
	}
	.variety_img_result {
		width: 57px;
		height: auto;
	}
	.variety_item_ttl {
		font-size: 20px;
		line-height: 27px;
	}
	.variety_item_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 5px;
	}
	.variety_item_dns .variety_item_ttl,
	.variety_item_host .variety_item_ttl {
		margin-top: 12px;
	}
	.variety_item_network .variety_item_ttl {
		margin-top: 6px;
	}
	.variety_item_block .variety_item_ttl {
		margin-top: 16px;
	}
	.variety_item_result .variety_item_ttl {
		margin-top: 5px;
	}
}
@media (max-width: 767px) {
	.variety_scrn {
		margin-top: -1090px;
		padding: 51px 14px 49px;
	}
	.variety_scrn_ttl {
		font-size: 27px;
		line-height: 31px;
		width: 100%;
	}
	.variety_list {
		align-items: center;
		flex-direction: column;
		margin-top: 43px;
	}
	[class*='variety_item'] {
		margin-left: 0;
	}
	.variety_item_ttl {
		font-size: 24px;
		line-height: 29px;
	}
	.variety_item_sbttl {
		font-size: 16px;
		line-height: 23px;
	}
	.variety_item_network {
		margin-top: 29px;
	}
	.variety_item_host {
		margin-top: 35px;
	}
	.variety_item_block {
		margin-top: 37px;
		width: 287px;
	}
	.variety_item_result {
		margin-top: 31px;
	}
	.variety_img_dns {
		width: 62px;
	}
	.variety_item_dns .variety_item_ttl {
		margin-top: 11px;
	}
	.variety_item_host .variety_item_ttl {
		margin-top: 8px;
	}
	.variety_item_network .variety_item_ttl {
		margin-top: 7px;
	}
	.variety_item_block .variety_item_ttl {
		margin-top: 12px;
	}
	.variety_item_result .variety_item_ttl {
		margin-top: 11px;
	}
}
@media (max-width: 369px) {
	.variety_item_block,
	.variety_item_sbttl {
		width: 100%;
	}
}
/* /variety_scrn */

/* pltfrm_fourth_scrn */
.pltfrm_fourth_scrn {
	padding: 0px 0 160px;
}
@media (max-width: 1269px) {
	.pltfrm_fourth_scrn {
		padding: 0px 0 84px;
	}
}
@media (max-width: 767px) {
	.pltfrm_fourth_scrn {
		padding: 0px 0 65px;
	}
}
/* pltfrm_fourth_scrn */

/* entrprs_three_scrn */
.entrprs_three_scrn-list {
	columns: 2;
	column-gap: 45px;
	list-style: none;
	margin-top: 37px;
	padding: 0;
}
.entrprs_three_scrn-list li {
	line-height: 36px;
}
@media (max-width: 1269px) {
	.entrprs_three_scrn-list {
		columns: 1;
		margin-top: 20px;
	}
	.entrprs_three_scrn-list li {
		line-height: 28px;
	}
}
@media (max-width: 767px) {
	.entrprs_three_scrn-list {
		margin-top: 23px;
	}
	.entrprs_three_scrn-list li {
		line-height: 200%;
	}
}
/* /entrprs_three_scrn */